<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="11000"/>
    <WithIsn val="Y"/>
    <LastIsn val="10"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <ModelsRepository>
    <Models>
      <Object Public="SSID" id="1" name="SSID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="32"/>
          <Size id="174" val="32"/>
          <DbColumnName id="178" val="SSID"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="処理区分" id="2" name="処理区分">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_NUMERIC" id="1"/>
          <Picture id="157" valUnicode="1"/>
          <DbColumnName id="178" val="SYORIKBN"/>
          <_Dec id="181"/>
          <_Whole id="182" val="1"/>
          <_Negative id="192"/>
          <_FieldStyle id="276" val="1"/>
        </PropertyList>
      </Object>
      <Object Public="結果区分" id="3" name="結果区分">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="4"/>
          <Size id="174" val="4"/>
          <DbColumnName id="178" val="KEKKAKBN"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="メッセージ" id="4" name="結果メッセージ">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="300"/>
          <Size id="174" val="300"/>
          <DbColumnName id="178" val="KEKKAMESSAGE"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="プログラムID" id="5" name="プログラムID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="10"/>
          <Size id="174" val="10"/>
          <DbColumnName id="178" val="PROGRAMID"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="ログインID" id="6" name="ログインID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="8"/>
          <Size id="174" val="8"/>
          <DbColumnName id="178" val="LOGINID"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="ユーザID" id="7" name="ユーザID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="8"/>
          <Size id="174" val="8"/>
          <DbColumnName id="178" val="USERID"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="パスワード" id="8" name="パスワード">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="20"/>
          <Size id="174" val="20"/>
          <DbColumnName id="178" val="PASSWORD"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="氏名" id="9" name="氏名">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="20"/>
          <Size id="174" val="20"/>
          <DbColumnName id="178" val="FULLNAME"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object Public="略名" id="10" name="略名">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="10"/>
          <Size id="174" val="10"/>
          <DbColumnName id="178" val="SHORTNAME"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
    </Models>
  </ModelsRepository>

</Application>
